.section-tab_with_content .tab-with-content-inner .tabs-main .tabs.no-border {
    border-bottom: none !important;
}


body .slider_image .slick-dots li button {
    border-color: #0054A6;
    width: 13px;
    height: 13px;
    transition: all ease-in-out 0.25s;
}

body .slider_image .slick-dots li.slick-active button {
    border-color: #f68026;
}

.slider_image:not(.slick-initialized) .slider_image_item:not(:first-child) {
    display: none;
}

p a {
    text-decoration: underline !important;
}

p a:hover {
    text-decoration: underline !important;
}

.sitemap-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px;
}

.sitemap-menu li {
    margin: 0 !important;
    padding: 0 !important;
}

.sitemap-menu li::after {
    display: none !important;
}

.sitemap-menu>li>a {
    color: #0054A6;
    margin: 0 0 20px;
    font-size: 22px;
    text-decoration: none;
}

.sitemap-menu>li>a:hover {
    color: #424242;
}

.sitemap-menu .menu-item .sub-menu {
    display: block !important;
    list-style: none;
    margin: 0;
    padding: 0;
    opacity: 1 !important;
    visibility: visible;
    height: auto !important;
}

.sitemap-menu .menu-item .sub-menu li.back-button {
    display: none;
}

.sitemap-menu .sub-menu li a {
    color: #F58025;
    margin: 0 0 10px;
    font-size: 16px;
    text-decoration: none;
}

.sitemap-menu .sub-menu li a:hover {
    color: #424242;
}

.company-details-layout .label-and-field,
.contect-section .label-and-field,
.only-content-inner .label-and-field {
    display: block !important;
}

.only-content-inner .label-and-field .gfield_label,
.only-content-inner .label-and-field .ginput_container.ginput_container_text {
    width: 100%;
}

.only-content-inner fieldset {
    padding: 0;
}

.only-content-inner .vehical-details-layout,
.only-content-inner .contect-details-layout {
    padding: 20px 0;
}

.company-details-layout .label-and-field .gfield_label,
.company-details-layout .label-and-field .ginput_container.ginput_container_text,
.company-details-layout .label-and-field .ginput_container.ginput_container_textarea,
.contect-section .label-and-field .gfield_label,
.contect-section .label-and-field .ginput_container.ginput_container_text,
.contect-section .label-and-field .ginput_container.ginput_container_textarea {
    width: 100%;
}

.contact_sales__list__media {
    height: 80px;
    width: 80px;
}

.contact_sales__list__media img {
    height: 80px;
    width: 80px;
    object-position: top;
}

p a.btn,
.only-content-inner .only-content-wrapper a.btn {
    text-decoration: none !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column-standard h4.mega-block-title,
#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title {
    color: #fff !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item>a {
    position: relative;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item>a::after {
    content: "";
    background-color: #fff;
    bottom: 0;
    left: 0;
    position: absolute;
    display: block;
    opacity: 0;
    transition: all ease .4s;
    height: 1px;
    width: 100%;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item {
    flex-direction: row;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item.current-menu-item>a,
#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item a:hover {
    color: #fff;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item.current-menu-item>a:after,
#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu .menu .menu-item a:hover::after {
    opacity: 1;
}

.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item>a {
    position: relative;
}

.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item>a::after {
    content: "";
    background: #fff;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: all ease .4s;
}

.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item>a:hover,
.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item.current-menu-item>a {
    color: #fff !important;
}

.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item>a:hover::after,
.site-header .top-menu-wrapper .top-menu-inner .main-navigation .top-menu .menu-item.current-menu-item>a::after {
    opacity: 1;
}

.contact-box .contact-popup-form .gform_body .gform_fields .gfield .ginput_container .gfield_radio .gchoice {
    position: relative;
}

.contact-box .contact-popup-form .gform_body .gform_fields .gfield .ginput_container .gfield_radio input[type="radio"] {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    z-index: 1;
    margin: 0;
}

.contect-section .label-and-field .ginput_container.ginput_container_checkbox {
    width: 100% !important;
}

.contect-section .label-and-field .ginput_container.ginput_container_checkbox .gchoice {
    width: 25% !important;
}

.contect-section .label-and-field .ginput_container {
    width: 100%;
}

.label-and-field .ginput_container.ginput_container_text input {
    height: 34px !important;
}

.contect-section .label-and-field .ginput_container.ginput_container_checkbox .gchoice label {
    line-height: 20px;
    display: flex;
    align-items: center;
}

.contect-section .label-and-field .ginput_container.ginput_container_checkbox .gchoice input[type="checkbox"] {
    margin-top: -5px;
}

.contect-section .label-and-field .ginput_container.ginput_container_checkbox .gchoice input[type="checkbox"]:before {
    margin: -2px 0px 0 -1px;
}

.only-content-inner fieldset legend.gfield_label.gfield_label_before_complex {
    width: 100% !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu.mega-small-width>ul.mega-sub-menu {
    width: 300px;
}

.company-details-layout .gfield {
    width: 100% !important;
}

.social_list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
    margin: 81px 0 0;
}

.social_list_title {
    color: #FFF;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.48px;
}

.social_list_main {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 21px;
}

.social_list_main_item a {
    transition: all ease .4s;
}

.social_list_main_item a:hover {
    opacity: 0.5;
}

.station_details_inner {
    margin-bottom: 60px !important;
}

@media (max-width:1100px) {
    #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu.mega-small-width>ul.mega-sub-menu {
        width: 100%;
    }
}


@media (max-width:767px) {
    .sitemap-menu {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 20px;
        margin: 30px 0 0;
    }

    .social_list {
        margin: 20px 0 0;
        gap: 15px;
    }

    .site-footer .site-info .right-side .get-in-touch .footer-right-logo {
        width: 100%;
    }
}

@media (max-width:320px) {
    .site-footer .site-info .right-side .get-in-touch .footer-right-logo .partners {
        width: 70%;
    }
}